; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
CodeName=Firefox Nightly
Version=63.0a1
BuildID=20180823100106
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=32c6c1848f149454182911c6635b42956cf719de
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=63.0a1
MaxVersion=63.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=63.0a1&buildid=20180823100106
